CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.147, Copyright 1995-2013 Opera Software ASA. Todos os direitos reservados.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Todos os direitos reservados.";
